#sddm
{	margin: 0;
	padding: 0;
	z-index: 50;
}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px arial;
	letter-spacing: 0.2px;
    position: relative;
}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 74px;
	background: Black;
	color: White;
	text-align: center;
	text-decoration: none;
}

#sddm li a:hover
{	background: #cb1919;
  color: #fff;
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: Black;
	border: 1px solid Black;
    z-index: 500;
}

#sddm div a
{	
    position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: Black;
	color: White;
	font: 11px arial;
	letter-spacing: 0.2px;
}

#sddm div a:hover
{	background: #cb1919;
	color: #fff;
}
	